﻿.titulos h1 {
    margin-top: 26px !important;
    position: relative
}

.titleMarker {
    position: absolute;
    left: 0px;
    padding: 14px 24px;
    font-size: 13px;
    font-weight: 700;
    background-color: #1f80c3;
    color: #fff;
    border-radius: 10px 10px 0px 0px;
    bottom: -11px;
}

@media (max-width:766px) {
    .titleMarker {
        position: relative;
        display: block;
        width: 120px;
        margin: 0 auto;
        margin-bottom: 20px;
        border-radius: 10px !important;
        padding: 10px 15px
    }
}
